.RadMenu_CPS_BLUE17 {
  color: #333333;
  font-size: 14px;
  font-family: Tahoma, "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.42857;
  float: none; }
  .RadMenu_CPS_BLUE17 .rmLink {
    text-decoration: none; }
  .RadMenu_CPS_BLUE17 .rmDisabled {
    opacity: 0.7;
    filter: alpha(opacity=70); }
  .RadMenu_CPS_BLUE17 .rmRootGroup {
    border: 1px solid #e7e7e7;
    background-color: #f5f5f5; }
  .RadMenu_CPS_BLUE17 .rmRootGroup.rmHorizontal, .RadMenu_CPS_BLUE17 .rmRootGroup.rmVertical, .RadMenu_CPS_BLUE17 ul.rmRootScrollGroup {
    float: none; }
  .RadMenu_CPS_BLUE17 .rmRootGroup.rmVertical {
    display: block; }
  .RadMenu_CPS_BLUE17 .rmRootGroup.rmVertical > .rmItem, .RadMenu_CPS_BLUE17 .rmRootGroup.rmVertical > .rmRootScrollGroup > .rmItem {
    float: none; }
  .RadMenu_CPS_BLUE17 .rmRootLink {
    padding: 15px;
    color: #333333; }
  .RadMenu_CPS_BLUE17 .rmVertical .rmRootLink {
    padding-top: 10px;
    padding-bottom: 10px; }
  .RadMenu_CPS_BLUE17 .rmRootLink .rmText, .RadMenu_CPS_BLUE17 .rmVertical .rmRootLink .rmText {
    padding: 0; }
  .RadMenu_CPS_BLUE17 .rmHorizontal > .rmItem .rmExpandDown:after, .RadMenu_CPS_BLUE17 .rmHorizontal > .rmItem .rmExpandTop:after, .RadMenu_CPS_BLUE17 .rmHorizontal > .rmItem .rmExpandLeft:after, .RadMenu_CPS_BLUE17 .rmHorizontal > .rmItem .rmExpandRight:after {
    content: "";
    margin: 0 -4px 0 4px;
    border: 4px solid transparent;
    border-top-color: inherit;
    display: inline-block; }
  .RadMenu_CPS_BLUE17 .rmVertical > .rmItem .rmExpandDown:after, .RadMenu_CPS_BLUE17 .rmVertical > .rmItem .rmExpandTop:after, .RadMenu_CPS_BLUE17 .rmVertical > .rmItem .rmExpandLeft:after, .RadMenu_CPS_BLUE17 .rmVertical > .rmItem .rmExpandRight:after {
    content: "";
    margin: -4px 4px 0 0;
    border: 4px solid transparent;
    border-left-color: inherit;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 0; }
  .RadMenu_CPS_BLUE17 .rmRootLink:hover {
    color: #333333;
    background-color: #e7e7e7; }
  .RadMenu_CPS_BLUE17 .rmRootLink.rmSelected, .RadMenu_CPS_BLUE17 .rmRootLink.rmExpanded {
    color: #333333;
    background-color: #e7e7e7; }
  .RadMenu_CPS_BLUE17 .rmRootLink.rmDisabled {
    color: #777777;
    background-color: transparent; }
  .RadMenu_CPS_BLUE17 .rmRootGroup.rmHorizontal > .rmSeparator, .RadMenu_CPS_BLUE17 .rmRootGroup.rmHorizontal > .rmRootScrollGroup > .rmSeparator {
    display: none; }
  .RadMenu_CPS_BLUE17 .rmRootGroup.rmVertical > .rmItem.rmSeparator, .RadMenu_CPS_BLUE17 .rmRootGroup.rmVertical > .rmRootScrollGroup > .rmItem.rmSeparator {
    margin: 9px 0;
    height: 1px;
    border-width: 0;
    overflow: hidden;
    background-color: #e5e5e5; }
  .RadMenu_CPS_BLUE17 .rmHorizontal .rmRootLink .rmToggle {
    margin-left: -20px; }
  .RadMenu_CPS_BLUE17 .rmGroup, .RadMenu_CPS_BLUE17.rmRoundedCorners .rmGroup, .RadMenu_CPS_BLUE17 .rmMultiColumn {
    padding: 0;
    border: 1px solid #dddddd;
    /*border-radius: 4px;*/
    color: #333333;
    background-color: #ffffff;
    /*box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);*/ }
  .RadMenu_CPS_BLUE17 .rmGroupColumn > .rmGroup {
    box-shadow: none; }
  .RadMenu_CPS_BLUE17 .rmGroup.rmVertical {
    padding: 5px 0; }
  .RadMenu_CPS_BLUE17 .rmGroup.rmHorizontal {
    padding: 5px; }
  .RadMenu_CPS_BLUE17 .rmRootGroup .rmItem .rmGroup.rmVertical, .RadMenu_CPS_BLUE17 .rmScrollWrap.rmGroup > .rmVertical, .RadMenu_CPS_BLUE17.rmRoundedCorners .rmGroup.rmVertical, .RadMenu_CPS_BLUE17.rmRoundedCorners .rmGroup .rmGroup.rmVertical {
    padding: 5px 0; }
  .RadMenu_CPS_BLUE17.rmRoundedCorners .rmMultiColumn, .RadMenu_CPS_BLUE17.rmRoundedCorners .rmGroup.rmVertical {
    border: 1px solid #dddddd;
    /*border-radius: 4px;*/ }
  .RadMenu_CPS_BLUE17.rmRoundedCorners .rmGroupColumn > .rmGroup.rmVertical {
    border-width: 0;
    /*border-radius: 0;*/ }
  .RadMenu_CPS_BLUE17 .rmRootGroup .rmItem .rmGroup.rmHorizontal, .RadMenu_CPS_BLUE17 .rmScrollWrap.rmGroup > .rmHorizontal, .RadMenu_CPS_BLUE17.rmRoundedCorners .rmGroup.rmHorizontal {
    padding: 5px; }
  .RadMenu_CPS_BLUE17 .rmSlide .rmGroup.rmHorizontal > .rmItem, .RadMenu_CPS_BLUE17 .rmSlide .rmGroup > .rmHorizontal > .rmItem {
    margin: 0; }
  .RadMenu_CPS_BLUE17 .rmGroup .rmLink {
    padding-top: 3px;
    padding-bottom: 3px;
    color: #333333; }
  .RadMenu_CPS_BLUE17 .rmGroup.rmHorizontal > .rmItem > .rmLink, .RadMenu_CPS_BLUE17 .rmGroup > .rmHorizontal > .rmItem > .rmLink {
    line-height: 1.42857; }
  .RadMenu_CPS_BLUE17 .rmGroup .rmLink:hover {
    border-color: #ebebeb;
    color: #333333;
    background-color: #ebebeb; }
  .RadMenu_CPS_BLUE17 .rmGroup .rmSelected, .RadMenu_CPS_BLUE17 .rmGroup .rmSelected:hover, .RadMenu_CPS_BLUE17 .rmGroup .rmExpanded, .RadMenu_CPS_BLUE17 .rmGroup .rmExpanded:hover {
    border-color: #428bca;
    color: #ffffff;
    background-color: #428bca; }
  .RadMenu_CPS_BLUE17 .rmGroup .rmDisabled, .RadMenu_CPS_BLUE17 .rmGroup .rmDisabled:hover {
    color: #777777;
    background-color: transparent; }
  .RadMenu_CPS_BLUE17 .rmGroup.rmHorizontal > .rmSeparator, .RadMenu_CPS_BLUE17 .rmGroup > .rmHorizontal > .rmSeparator {
    display: none; }
  .RadMenu_CPS_BLUE17 .rmGroup.rmVertical > .rmSeparator {
    margin: 9px 0;
    height: 1px;
    border-width: 0;
    overflow: hidden;
    background-color: #e5e5e5; }
  .RadMenu_CPS_BLUE17 .rmLeftArrow, .RadMenu_CPS_BLUE17 .rmRightArrow, .RadMenu_CPS_BLUE17 .rmTopArrow, .RadMenu_CPS_BLUE17 .rmBottomArrow {
    border-color: #cccccc;
    color: #333333;
    background-color: #ffffff;
    border-width: 0;
    border-style: solid;
    background-image: url('Common/radActionsSprite.png'); }
    .RadMenu_CPS_BLUE17 .rmLeftArrow:before, .RadMenu_CPS_BLUE17 .rmRightArrow:before, .RadMenu_CPS_BLUE17 .rmTopArrow:before, .RadMenu_CPS_BLUE17 .rmBottomArrow:before {
      content: "";
      margin: -4px 0 0;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 4px;
      border-color: transparent;
      position: absolute;
      top: 50%;
      left: 50%; }
    .RadMenu_CPS_BLUE17 .rmLeftArrow:hover, .RadMenu_CPS_BLUE17 .rmRightArrow:hover, .RadMenu_CPS_BLUE17 .rmTopArrow:hover, .RadMenu_CPS_BLUE17 .rmBottomArrow:hover {
      border-color: #c2c2c2;
      color: #333333;
      background-color: #e0e0e0; }
  .RadMenu_CPS_BLUE17 .rmLeftArrow, .RadMenu_CPS_BLUE17 .rmRightArrow {
    height: 100%; }
  .RadMenu_CPS_BLUE17 .rmLeftArrow:before {
    margin-left: -6px;
    border-right-color: #333333; }
  .RadMenu_CPS_BLUE17 .rmRightArrow:before {
    margin-left: -2px;
    border-left-color: #333333; }
  .RadMenu_CPS_BLUE17 .rmTopArrow, .RadMenu_CPS_BLUE17 .rmBottomArrow {
    background-image: url('Menu/rmArrows.png');
    background-repeat: no-repeat; }
  .RadMenu_CPS_BLUE17 .rmTopArrow:before {
    border-bottom-color: #333333; }
  .RadMenu_CPS_BLUE17 .rmBottomArrow:before {
    border-top-color: #333333; }
  .RadMenu_CPS_BLUE17 .rmTopFix, .RadMenu_CPS_BLUE17 .rmTopLeft, .RadMenu_CPS_BLUE17 .rmTopRight, .RadMenu_CPS_BLUE17 .rmBottomFix, .RadMenu_CPS_BLUE17 .rmBottomLeft, .RadMenu_CPS_BLUE17 .rmBottomRight {
    display: none; }
  .RadMenu_CPS_BLUE17 .rmRoundedCorners .rmSlide, .RadMenu_CPS_BLUE17 .rmShadows .rmSlide {
    padding: 0; }

.RadMenu_CPS_BLUE17_rtl .rmHorizontal .rmRootLink {
  direction: rtl; }
.RadMenu_CPS_BLUE17_rtl .rmHorizontal .rmRootLink .rmExpandDown:after, .RadMenu_CPS_BLUE17_rtl .rmHorizontal .rmRootLink .rmExpandTop:after, .RadMenu_CPS_BLUE17_rtl .rmHorizontal .rmRootLink .rmExpandLeft:after, .RadMenu_CPS_BLUE17_rtl .rmHorizontal .rmRootLink .rmExpandRight:after {
  margin: 0 4px 0 -4px; }
.RadMenu_CPS_BLUE17_rtl .rmVertical .rmRootLink .rmExpandDown:after, .RadMenu_CPS_BLUE17_rtl .rmVertical .rmRootLink .rmExpandTop:after, .RadMenu_CPS_BLUE17_rtl .rmVertical .rmRootLink .rmExpandLeft:after, .RadMenu_CPS_BLUE17_rtl .rmVertical .rmRootLink .rmExpandRight:after {
  border-left-color: transparent;
  border-right-color: inherit;
  margin: -4px 0 0 4px;
  left: 0;
  right: auto; }
.RadMenu_CPS_BLUE17_rtl .rmHorizontal .rmRootLink .rmLeftImage {
  margin: 3px -6px 0 6px; }
.RadMenu_CPS_BLUE17_rtl .rmVertical > .rmItem .rmExpandDow:after, .RadMenu_CPS_BLUE17_rtl .rmVertical > .rmItem .rmExpandTop:after, .RadMenu_CPS_BLUE17_rtl .rmVertical > .rmItem .rmExpandLeft:after, .RadMenu_CPS_BLUE17_rtl .rmVertical > .rmItem .rmExpandRight:after {
  left: 13px;
  right: auto;
  border-left-color: transparent;
  border-right-color: inherit; }

/****** CUSTOM ******/
.RadMenu_CPS_BLUE17 {
  color: #FFFFFF;
}
.RadMenu_CPS_BLUE17 .rmRootGroup {
    border: 1px solid #003b55;
    background-color: #003b55; }
    
.RadMenu_CPS_BLUE17 .rmRootLink 
{
    color: #FFFFFF;
}
